## fluxbox-theme-sparky 0.1.0

=== debian/changelog ===
fluxbox-theme-sparky (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Fri, 19 May 2017 18:09:03 +0200
