=== debian/control ===
Source: fluxbox-theme-sparky
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sourceforge.net/projects/sparkylinux/

Package: fluxbox-theme-sparky
Architecture: all
Depends: fluxbox
Description: Sparky Fluxbox Theme
  Sparky Fluxbox Theme based on Orta.
